Subject: Non-technical DNS book

From: Mats Dufberg <[email-masked]>
Date: Mon, 25 Mar 2002 23:25:19 +0100 (CET)

I'm sorry for this posting off list topics. Don't reply to the list, just
to me (or don't). Or yell at me -- off list. :-)

Does anyone know of any DNS book or compendium on a level which is less
technical than _DNS_and_Bind_? I want something that describes DNS without
detailed namesever setup and without details on DNS packets. The target
are people without technical traing who update DNS data, talk to customers
about DNS problems, and try to resolv the problems.

Mats

----------------------------------------------------------------------
Mats Dufberg <[email-masked]>
----------------------------------------------------------------------